body {margin:0px; background: url(images/bg.jpg) left top repeat-x }

@font-face { font-family: "BernhardFashion BT";  src: url(BNHRDFAN.TTF);}
.heading{ font-family: "BernhardFashion BT"; font-size:35px; color:#000000; font-weight:bold;}

.medium_heading{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; font-weight:bold}

.medium_heading1{ font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#000000; font-weight:bold}


.text{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;}


